Subject: Re: bug#20614: [PATCH 0/8] ELF unexec (bug#20614)

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 23 Feb 2016 21:33:39 +1100

Paul Eggert <[email-masked]> writes:

> This should be enough. I installed your patch into Emacs master, with
> one minor fixup (attached) to pacify './configure
> --enable-gcc-warnings'.
>
> Petr, can you please verify that this fixes the bug for you? If so, I
> can mark the bug as fixed in our database.

That was 15 weeks ago, so this is presumably working now.  I'm closing
the bug report; please reopen if this is still a problem.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no